[CentOS] gtk+-2.x?

Dave dave.mehler at gmail.com
Mon Aug 31 01:36:17 UTC 2009


Hello,
	I'm trying to install a package that requires the gtk+-2.1.x
package. I've installed the following groups in preparation, development
tools, gnome-desktop, and am not seeing the rpm, i thought it was contained
within another. Does anyone know where i can obtain this rpm?
Thanks.
Dave.




More information about the CentOS mailing list